<?php
header('Content-Type: application/json');
include_once('./classes/conexao.php');	
if(!isset($_GET['token'])){
	$mensagem = '{"code":"400","message":"Parametros não preenchido!"}';
	echo $mensagem;
    die();
}
$token = 'ajr123';
$chave = $_GET['token'];
if($chave <> $token){
    $mensagem = '{"code":"400","message":"Token invalido!"}';
	echo $mensagem;
    die();	
}
$sql = " SELECT codigo, descricao, imagem, observacao, codcliente, notas FROM ocorrenciascol   ";
$resultadosql = $conn->prepare($sql);
$resultadosql->execute();
$resultadosql = $resultadosql->fetchAll(PDO::FETCH_ASSOC);
echo json_encode($resultadosql, JSON_UNESCAPED_UNICODE | JSON_UNESCAPED_SLASHES);
?>